<?

session_start();
      
      error_reporting(0);
      
if(mysql_connect('mysql.hostinger.ru','u765535019_64','111111')) {
    
if(mysql_select_db('u765535019_64')) {
        
       mysql_query('SET NAMES UTF8');
        
    }
    else
    {
        
    
    }
    
  }
  else
  {
    
    
  }

// Устанавливаем время
date_default_timezone_set('Europe/Kiev');

?>